<template>
  <v-app style="background-color: #eeeeee">
    <v-main>
      <v-container class="fill-height">
        <v-row align="center" justify="center">
          <v-col cols="12" sm="6" lg="5" xl="3">
            <v-card>
              <div class="my-4"></div>
              <v-card-title>
                <v-img
                  src="@/assets/LogoGibzApp.png"
                  width="75"
                  class="mx-auto mb-4 elevation-8 rounded-lg"
                />
              </v-card-title>
              <v-card-text>
                <router-view />
              </v-card-text>
            </v-card>
          </v-col>
        </v-row>
      </v-container>
    </v-main>

    <AppFooter />
  </v-app>
</template>

<script lang="ts" setup>
//
</script>
